source: 'https://www.eintracht-podcast.de/wp-content/podcast/Eintracht_Podcast_202.png'
filename: der-trainer-muss-der-ohr-in-der-mannschaft-haben
etag: '"16438-5f0e421be906f-gzip"'
last-modified: 'Wed, 28 Dec 2022 14:24:52 GMT'
expires: ''
